/* @import url('https://fonts.googleapis.com/css?family=Roboto&display=swap'); */

@font-face {
    font-family: Hanuman;
    src: url(../font/Hanuman.ttf);
}
@font-face {
    font-family: Roboto;
    src: url(../font/Roboto-Regular.ttf);
}

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {
    .navbar .logo {
        width: 220px !important;
    }
    .home-page .navbar-nav {
        height: 100%;
        width: 60%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0;
        list-style: none;
        border-left: 2px solid #ccc;
        background-color: #f7f7f9;
        overflow-y: scroll;
        z-index: 1000;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: 300ms ease;
        transition: 300ms ease;
    }

    .carousel-indicators {
        margin-bottom: 0;
        z-index: 1;
    }

    .carousel-indicators li {
        border-radius: 50px;
    }

    .content .section-3 {
        padding: 1rem;
        margin-top: .5rem;
    }

    .content .section-4,
    .content section.philately {
        padding: 1rem;
    }

    .content section.philately .phi-svg {
        width: 100%;
    }

    .content section.philately .stamp {
        margin-left: .5rem;
        transform: rotate(-3deg);
        width: 100%;
    }

    .content section.philately .more-info {
        font-size: 5px !important;
        padding: .2rem .8rem;
    }

    .content section.product {
        padding: 2rem 1rem;
    }

    .content section.product .product-title-svg {
        margin-bottom: 1rem;
        width: 200px;
    }

    .content section.product .pro-icon img {
        width: 70px;
    }

    .content section.product .pro-icon p {
        color: #fff;
        font-size: 9px;
        line-height: 1rem;
        margin-top: 1rem;
    }

    .content section.units {
        padding: 1rem;
    }

    .content section.units .units-svg-title {
        width: 200px;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    .content section.units .units-icon p {
        font-size: 11px;
        line-height: 1.2rem;
        margin-top: 1rem;
    }

    .content section.units .btn-other-link {
        font-size: .5rem;
    }

    .footer .top-footer {
        padding: 2rem 2rem 0rem 2rem;
        font-size: 1rem;
    }

    .footer .top-footer .svg-phone {
        margin-bottom: 2rem;
        width: 70px !important;
    }

    .footer .top-footer p {
        margin-bottom: 2rem;
    }

    .footer .top-footer p.contact {
        font-size: 30px !important;
        margin-top: 55px !important;
        margin-left: 142px !important;
    }

    .footer .footer-address {
        padding: 1rem 2rem 0rem 2rem;
    }

    .footer .footer-address h3 {
        font-size: 18px;
        margin-top: 1rem;
    }

    /* block-page */
    .block-page {
        padding: 10px 5px;
    }

    .calcuate-page h4 {
        font-size: 1rem;
    }

    /* Heading font */
    h3 {
        font-size: 1rem;
    }


    /* Updated V2 */

    .home-page .slide {
        border-bottom: 1px solid #F29100;
    }

    .home-page .home-head .text span {
        padding: 0px 4px !important;
    }

    /* .home-page .nav-item {
        position: relative;
    } */
    .home-page .navbar-collapse {
        position: absolute;
        top: 115px;
        right: 0;
        z-index: 9;
        background-color: rgb(255, 255, 255);
        transition: none 0s ease 0s;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 0.5rem 1rem !important;
    }

    .home-page .nav-item .nav-link {
        color: #142557;
        padding: 15px 15px;
    }

    .home-page .nav-item .dropdown-menu {
        transform: translate3d(-2px, 62px, 0px) !important;
    }

    .home-page .dropdown-item {
        font-size: 0.8rem;
        padding: 14px 15px;
        white-space: normal
    }


    /* Home check */
    .home-page .home-check {
        padding: 20px 0 !important;
    }

    .home-page .home-check a {
        flex: 1;
        margin: 0 10px;
        padding: 10px 0;
    }

    .home-page .home-check a img {
        margin-right: 0 !important;
    }


    /* Service */
    .home-page .service h5:before,
    .home-page .service h5:after,
    .home-page .postage-stamp h5:before,
    .home-page .postage-stamp h5:after,
    .home-page .home-news h5:before,
    .home-page .home-news h5:after {
        width: 30% !important;
    }

    .home-page .service .service-pro .service-item {
        font-size: 12px;
    }

    .home-page .service .service-pro .service-item img {
        width: 80px;
    }


    /* Stamps */
    .home-page .postage-stamp .slider figure .desc,
    .home-page .postage-stamp .slider figure p {
        height: auto !important;
    }

    .home-page .postage-stamp .slider figure p::after {
        content: none !important;
    }

    .home-page .stamp-slide .slick-dots li button {
        margin: 0 1rem;
    }

    /* Q&A */
    .home-page .answer-question {
        padding: 20px !important;
    }

    .home-page .answer-question .wrapper {
        width: 100% !important;
    }

    .home-page .answer-question .border-left {
        border: none !important;
    }

    .home-page .btn-primary {
        width: 70px !important;
        font-size: 10px;
    }

    /* Units */

    .units .units-icon img {
        height: 80px !important;
    }

    .units .niptic p {
        width: auto !important;
    }

    /* short cut */
    .home-page .home-check .col-4 {
        padding: 0;
    }

    .home-page .home-check .mobile-check {
        position: relative;
    }

    .home-page .home-check .mobile-check a {
        font-size: 10px;
        flex: 1;
        margin: 0 2px;
        padding: 0 !important;
        position: relative;
        border: 1px solid #E5E5E5;
        color: #142557;
    }

    .home-page .home-check .mobile-check img {
        margin-right: 0;
        margin-top: -9px;
        padding: 4px 15px;
        border: 1px solid #E5E5E5;
        border-top: none;
        background-color: #fff;
        margin-top: -10px;
    }

    .home-page .home-check a:after {
        max-width: 60px;
    }

    /* footer */
    .footer h4 {
        font-size: 1.25rem;
    }

    /* .footer .social h4 {
        float: left;
        line-height: 1.5;
        margin-right: 10px;
    } */
    .footer .container {
        padding: 0;
    }

    .footer .row {
        margin-left: 0;
        margin-right: 0;
    }

    .footer>[class*=col-] {
        padding-right: 0;
        padding-left: 0;
    }


}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767px) {
    .top-header {
        padding: 1rem;
    }

    .top-header .logo {
        width: 250px;
    }

    .content section.units {
        padding: 1rem;
    }

    .content section.units .units-svg-title {
        width: 200px;
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    .content section.units .units-icon p {
        font-size: 11px;
        line-height: 1rem;
        margin-top: 1rem;
        width: auto !important;

    }

    .content section.units .btn-other-link {
        font-size: 11px !important;
    }

    .footer {
        padding: 1rem 1rem 0rem 1rem;
        font-size: 1rem;
    }

    .footer .top-footer .svg-phone {
        width: 56px;
        float: left;
        margin-top: 5px;
    }

    .footer .top-footer {
        font-size: .73rem;
        line-height: 1.5rem;
    }

    .footer .top-footer p {
        font-size: 12px !important;
    }

    .footer .footer-address h3 {
        font-size: 14px;
    }

    .footer .footer-address p {
        margin-bottom: 0;
        font-size: 0.5rem;
        line-height: 1rem;
    }

    .footer .top-footer .contact {
        margin-left: 6rem !important;
    }

    .footer .top-footer p.contact {
        font-size: 1rem !important;
        margin-top: 3rem;
        margin-left: 4rem !important;
    }

    .footer .copy-footer {
        font-size: .7rem !important;
        padding: .2rem 0rem !important;
    }

    .footer .footer-address p {
        font-size: 11px !important;
    }

    /* block-page */
    .block-page {
        padding: 10px 10px;
    }

    /* Updated V2 */

    /* Home check */
    .home-page .home-check a {
        flex: 1;
        margin: 0 10px;
        padding: 10px 0 !important;
    }

    .home-page .home-check a img {
        margin-right: 0 !important;
        padding: 10px 20px;
        border: 1px solid #E5E5E5;
        border-top: none;
        margin-top: -18px;
        background-color: #fff;
    }

    /* Service */
    .service .container {
        max-width: none !important;
    }

    /* Stamps */
    .home-page .postage-stamp .slider figure .desc,
    .home-page .postage-stamp .slider figure p {
        height: auto !important;
    }

    .home-page .postage-stamp .slider figure p::after {
        content: none !important;
    }

    /* Q&A */
    .home-page .answer-question .wrapper {
        width: 100% !important;
    }

    .home-page .answer-question .border-left {
        border: none !important;
    }

    /* units */
    .units .units-icon img {
        height: 80px !important;
    }

    /* short cut */
    .home-page .home-check .col-4 {
        padding: 0;
    }

    .postage-stamp .container,
    .service .container,
    .container,
    .container {
        max-width: none;
    }

    h4 {
        font-size: 1rem !important;
    }


}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    .top-header {
        padding: 2rem;
    }

    .top-header .logo {
        width: 250px;
    }

    .nav-link {
        padding: 0.5rem 1rem !important;
    }

    .content .track .track-image {
        width: 100%;
    }

    .content .track .track-img-text {
        width: 100%x;
    }

    .content .track {
        padding: 1rem 3rem;
    }

    .content .section-3 .track-support {
        width: 100%;
        /* margin-top: 2rem;
        margin-left: 3rem; */
    }

    .content .section-3 .grand-circle {
        width: 100%;
    }

    .content .section-3 {
        padding: 1rem;
        margin-top: 1rem;
    }

    .content .section-4 {
        padding: 1rem;
    }

    .content section.philately {
        padding: 1rem;
    }

    .content section.philately .stamp {
        margin-left: .7rem;
        transform: rotate(-3deg);
        width: 100%;
    }

    .content section.philately .more-info {
        font-size: 12px;
    }

    .content section.philately .svg-philately {
        margin: 1rem 1rem;
    }

    .content section.product {
        padding: 2rem 1rem;
    }

    .content section.product .product-title-svg {
        margin-left: 1rem;
        margin-bottom: 2rem;
    }

    .content section.product .pro-icon img {
        max-width: 60px !important;
    }

    .content section.product .pro-icon p {
        /* color: #fff; */
        line-height: 1rem;
        font-size: .66rem;
        margin-top: 1rem;
    }

    .content section.product .row-pro-icon-2 {
        padding-left: 4rem;
        padding-right: 4rem;
    }

    /* units */

    .content section.units {
        padding: 1rem;
    }

    .content section.units .units-svg-title {
        max-width: 230px !important;
        margin-bottom: 1rem;
    }

    .content section.units .units-icon p {
        font-size: .8rem;
        line-height: 1.5rem;
        margin-top: 1rem;
    }

    .content section.units .btn-other-link {
        font-size: 11px !important;
    }

    .units .units-icon img {
        height: 80px !important;
    }

    .units .niptic p {
        width: 150px !important;
    }

    /* / units */

    .footer {
        padding: 1rem 1rem 0rem 1rem;
        font-size: 1rem;
    }

    .footer .top-footer {
        font-size: .9rem;
    }

    .footer .footer-address h3 {
        font-size: 1.5rem;
    }

    .footer .footer-address p {
        margin-bottom: 0;
        font-size: 12px !important;
    }

    .footer .copy-footer {
        font-size: .9rem !important;
    }

    .footer .top-footer p.contact {
        font-size: 23px !important;
        margin-top: 40px;
        margin-left: 95px;
    }

    .footer .footer-address h3 {
        margin-bottom: 2rem;
        font-size: 17px !important;
    }

    .footer .top-footer p {
        font-size: 11px !important;
        line-height: 22px !important;
    }

    .footer .copy-footer {
        font-size: 12px !important;
    }


    /* block-page */
    .block-page {
        padding: 20px 20px;
    }

    /* Top heaing */
    .home-page .home-head .text span {
        font-size: 70%;
    }

    .navbar.justify-content-lg-center {
        align-items: baseline;
    }

    .navbar nav .navbar-toggler {
        margin-left: auto;
    }

    .navbar-nav .nav-link,
    .navbar-nav .dropdown-menu {
        color: #142557;
        text-align: right;
        transition: none !important;
    }

    /* Service */
    .home-page .home-check .check-icon {
        width: 210px;
        line-height: 5.5;
        padding: 0 !important;
        margin: auto !important;
    }

    /* news */
    .home-news .news-content .btn-primary {
        font-size: .8rem;
    }

    /* Stamps */
    .home-page .postage-stamp .slider figure .desc {
        height: 206px !important;
    }

    .home-page .postage-stamp .slider figure p {
        height: 165px !important;
    }

}

@media (min-width: 768px) {
    .bt-md-none {
        border-top: none !important;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
    .top-header .logo {
        width: 316px;
    }

    .top-header {
        padding: 18px 10px 22px 90px;
    }

    .navbar {
        padding: 0rem 1rem !important;
    }

    /* .navbar-expand-lg .navbar-nav .nav-item {
        background: url('../images/sepnav1.png') no-repeat right;
        padding: 0 3px;
    } */
    .navbar-expand-lg .navbar-nav .top-dropdown-item {
        padding: 1rem 1.5rem;
    }

    .navbar-expand-lg .navbar-nav .nav-item:last-child {
        background: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 6px;
        padding-left: 6px;
        font-size: 13px;
        line-height: 1.9rem;
    }

    .content .track {
        padding: 2rem 5rem;
    }

    .content .track .track-image {
        width: 100%;
    }

    .content .track .track-img-text {
        width: 100%;
    }

    .content .section-3 {
        padding: 2rem;
        margin-top: 1rem;
    }

    .content .section-3 .track-support {
        width: 100%;
        /* margin-top: 2rem;
        margin-left: 3rem; */
    }

    .content .section-4 {
        padding: 3rem 2rem;
    }

    .content section.philately {
        padding: 3rem;
    }

    .content section.philately .svg-philately {
        /* width: 150px; */
        margin-bottom: 2rem;
    }

    .content section.philately .phi-svg {
        width: 398px;
    }

    .content section.philately .stamp {
        /* margin-left: 40px; */
        transform: rotate(-3deg);
        width: 100%;
    }

    .content section.philately .more-info {
        padding: 5px 15px;
        font-size: 13px;
    }

    .content section.product {
        padding: 4rem 0 5rem;
    }

    .content section.product .product-title-svg {
        margin-left: 4rem;
        margin-bottom: 3rem;
    }

    .content section.product .letter-smaer-svg {
        padding: 0 1rem;
    }

    .content section.product .row-pro-icon-2 {
        padding-left: 7rem;
        padding-right: 7rem;
        margin-top: 2rem;
    }

    /* .content section.product .pro-icon img {
        width: 80px;
    } */
    .content section.product .pro-icon p {
        margin-top: 16px;
        font-size: 13px;
        line-height: 20px;
    }

    .content section.units {
        padding: 7rem 3rem;
    }

    .content section.units .units-svg-title {
        margin-bottom: 4rem;
    }

    .content section.units .units-icon .img-niptict {
        max-width: 120px;
    }

    .content section.units .units-icon p {
        margin-top: 1.5rem;
        line-height: 1.3rem;
        font-size: 14px;
    }

    .content section.units .btn-other-link {
        padding: 7px 20px;
        margin-top: 15px;
    }

    .footer .footer-address p {
        font-size: 13px !important;
    }

    .footer .top-footer {
        padding: 30px 30px 15px;
    }

    .footer .footer-address {
        padding: 15px;
    }

    .footer .footer-address h3 {
        margin-bottom: 2rem;
        font-size: 20px !important;
    }

    .footer .top-footer .svg-phone {
        width: 56px;
        float: left;
        margin-top: 5px;
    }

    .quick-tool {
        position: absolute;
        bottom: 27px !important;
    }

    /* block-page */
    .block-page {
        padding: 20px 30px;
    }

    /* Services */
    .home-page .home-check .check-icon {
        padding: 22px 30px !important;
    }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .top-header .logo {
        width: 316px;
    }

    .top-header {
        padding: 45px 10px 25px 90px;
    }

    .navbar {
        padding: 1rem 1rem 0 !important;
    }

    .navbar-expand-lg .navbar-nav .top-dropdown-item:hover {
        background: none;
    }

    .navbar-expand-lg .navbar-nav .nav-item:last-child {
        background: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 13px;
        line-height: 1.9rem;
    }

    /* units */

    .content section.units {
        padding: 6rem 3rem;
    }

    .content section.units .units-svg-title {
        margin-bottom: 4rem;
    }

    .content section.units .units-icon .img-niptict {
        height: 108px;
    }

    .content section.units .units-icon p {
        margin-top: 1.5rem;
        line-height: 1.5rem;
        font-size: 14px;
    }

    .content section.units .btn-other-link {
        padding: 7px 20px;
        margin-top: 15px;
    }


    /* / units */

    .footer .top-footer {
        padding: 50px 0 15px;
    }

    .footer .footer-address {
        padding: 50px 0 30px;
    }

    .footer .footer-address h3 {
        margin-bottom: 2rem;
        font-size: 20px !important;
    }

    .footer .top-footer .svg-phone {
        width: 56px;
        float: left;
        margin-top: 5px;
    }

    /* block-page */
    .block-page {
        padding: 30px 0 20px;
    }
}
@media (max-width: 975px) {
    .home-page .navbar-nav {
        height: 100%;
        width: 60%;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0;
        list-style: none;
        border-left: 2px solid #ccc;
        background-color: #f7f7f9;
        overflow-y: scroll;
        z-index: 1000;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: 300ms ease;
        transition: 300ms ease;
    }
}
.hom-page {
    max-width: 1600px;
    margin: auto;
}
body.reveal {
    overflow: hidden;
}
a:hover {
    text-decoration: none;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

body {
    font-family: 'Roboto', Hanuman;
    font-size: 1rem;
    line-height: 2rem;
    color: #808080;
}

.wrapper {
    background-color: #023957;
}

header {
    position: relative;
}

/* .top-header {
    background-color: rgba(190,195,75,1);
} */
.lag>ul {
    padding: 0;
    margin: 0 !important;
    list-style-type: none;
}

.lag>ul>li {
    display: inline;
    float: none;
    padding: 0 .2rem;
    font-size: 0.8rem;
}

.lag>ul>li>a {
    color: #115779;
}

.login a {
    color: #115779;
    font-size: .8rem;
}

.slide {
    position: relative;
}

.quick-tool {
    padding: 10px 20px 20px 20px;
    position: absolute;
    color: #fff;
    width: 230px;
    border-radius: 7px;
    border: 1px solid #677379;
    right: 30px;
    background: #677379;
    bottom: 45px;
    z-index: 2;
}

.quick-tool-nav {
    padding: 0;
    list-style: none;
    margin: 15px 0px 0px;
}

.quick-tool-nav li {
    margin-top: 15px;
    line-height: 25px;
    position: relative;
}

.quick-tool-nav li:hover a,
.quick-tool-nav li:hover i {
    color: #bec34b;
}

.quick-tool-nav i.fa {
    padding: 6px 0 0 0;
    font-size: 14px;
}

.quick-tool-nav li a {
    color: #fff;
    font-size: 13px;
}

.quick-tool img {
    width: 80%;
    padding: 0 0 0 30px;
}

.content section.philately .svg-philately {
    max-width: 150px;
}

.content section.philately .more-info {
    background: #bec34b;
    color: #115779;
    border-radius: 0;
    font-weight: bold;
}

.content section.product {
    background-color: #005c8a;
}

.content section.product .pro-icon p {
    color: #fff;
}

.content section.product .pro-icon img {
    max-width: 80px;
}

.content section.units .units-icon .img {
    max-width: 65px;
}

.content section.units .units-svg-title {
    max-width: 282px;
}

.content section.units .btn-other-link {
    background: #005c8a;
    /* padding: .7rem 2rem; */
    border-radius: 0;
    color: #bec34b;
    text-transform: uppercase;
    font-size: 14px;
}

.content section.units .btn-other-link:hover {
    background-color: #bec34b;
    color: #005c8a;
}

.footer {
    background-color: #bec34b;
    color: #707070;
    font-family: 'Roboto', Hanuman;
}

.footer a {
    color: #707070;
}

.footer hr {
    border-top: 1px solid rgb(15, 71, 161);
    height: 1px;
}

.footer .top-footer .svg-phone {
    /* width: 65px; */
    float: left;
}

.footer .top-footer p.contact {
    font-size: 25px;
    margin-top: 40px;
    margin-left: 95px;
}

.footer .top-footer p {
    color: #707070;
    font-size: 14px;
    line-height: 30px;
}

.footer .footer-address p {
    margin-bottom: 0;
    font-size: 14px;
}

.footer .copy-footer {
    padding: 7px 0px;
    font-size: 13px;
    background-color: #142557;
    color: #fff;
}

/* Navbar */
.open .home-head,
.open .navbar,
.open .content,
.open .footer {
    transform: translate(161px);
}

.mega.dropdown-menu {
    min-width: auto;
    width: 100%;
    height: auto;
    border-radius: 0;
    border-width: 0px;
    margin-top: -1px;
    padding: 0;
    margin: -1px 0;
    max-height: 700px;
    overflow: auto;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    background-color: #f2efef;

}

.mega .top-dropdown-item {
    pointer-events: none;
    font-weight: bolder;
    color: #142557;
    font-size: 1rem;
}

.dropdown-item {
    font-size: 0.8rem;
    padding: 14px 15px;
}

.dropdown-menu {
    background-color: #f2efef;
    border: none;
    border-radius: 0;
    padding: 0;
    margin-top: -1px;
    /* margin: 0 3px; */
    border-top: none;
    top: 99%;
}

.dropdown-menu .row {
    margin: 0;
}

.dropdown-menu .col-lg-4 {
    padding: 0;
}

/* .dropdown-toggle::after {
    display:none
} */
.navbar .mega.dropdown {
    position: static;
}

.navbar .nav-item.show .nav-link {
    background-color: #f2efef;
    color: #000 !important;

}

.nav-link {
    padding: 0rem 1rem;
}

/* block-page */
.block-page {
    color: #808080;
}

.block-page table tr td {
    /* font-size: 13px; */
    padding: 10px;
}

.block-page .other-link-page a {
    font-size: 13px;
}

.block-page .other-link-page a:hover {
    color: rgb(47, 123, 182) !important;
}

.block-page .other-link-page .col-4 {
    margin-bottom: 20px;
}

.block-page .other-link-page h4 {
    /* font-family: 'Siemreap', Arial; */
    font-family: 'Roboto', Hanuman;
    font-size: 19px;
    color: rgb(47, 123, 182);
    line-height: 30px;
    margin: 10px 0px;
}

.block-page .nav-justified .nav-item {
    border: 1px solid #f1f2f2;
}

.block-page .nav-justified .nav-item .active {
    background-color: #f1f2f2 !important;
}

.block-page p img{
    max-width: 100%;
    height: auto;
}

.block-page .nav-justified .nav-item .nav-link {
    padding: 10px 15px;
    color: #808080 !important;
    font-size: 13px;
}

.feedback .form-control-sm,
.feedback .form-control {
    border-radius: 0px;
}

.feedback form label {
    font-size: 12px;
    margin-bottom: 0px;
}

/* calcuate-page */
.calcuate-page form label {
    margin-bottom: 0px;
    font-size: 13px;
    color: #3BA9CE;
}

.calcuate-page form .input-group-prepend {
    padding: 0px 10px;
    border: 1px solid #ced4da;
    border-left: 0px;
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.calcuate-page form h6.result {
    line-height: 2;
    font-size: 18px;
    font-weight: bold;
}

.calcuate-page .table-responsive {
    font-size: 13px;
    text-align: center;
}

.calcuate-page .table-responsive .table tbody td,
.calcuate-page .table-responsive .table tbody th {
    padding: 5px;
}

.calcuate-page .table-responsive .table thead tr,
.calcuate-page .table-responsive .table tbody tr:nth-child(even) {
    background: #f6f6f6;
}

.calcuate-page form .calulate-total .caption {
    font-size: 18px;
    font-weight: bold;
    color: #B1AFAF;
}

.calcuate-page form .calulate-total .total-result {
    font-size: 18px;
    font-weight: bold;
    color: #6B6B6B;
    margin-left: 20px;
}

.calcuate-page h4 {
    font-size: 1rem;
    line-height: 1.5;
}

/* question-page */
.question-page .item {
    border-bottom: 1px solid #e0dede;
}

.question-page .item h6 {
    font-size: 13px;
    color: #333 !important;
    padding: 15px 0px;
    margin-bottom: 0;
}

.question-page .item h6:hover {
    color: #1a80b6 !important;
}

.question-page .item h6::after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* float: right; */
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
    /* width: 24px;
    height: 24px;
    text-align: center; */
    /* color: #fff; */
    /* background-color: #333; */
}

.question-page .item a[aria-expanded="true"] h6 {
    color: #1a80b6 !important;
}

.question-page .item a[aria-expanded="true"] h6::after {
    content: "\f068";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.question-page .item a[aria-expanded="false"] h6::after {
    content: "\f067";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.question-page .question-content {
    padding: 20px 0px;
}

.question-page .item h5 {
    font-size: 16px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e0dede;
    font-family: 'Kh Muol';
}

.question-page .item p {
    font-size: 13px;
    line-height: 2;
}

.question-page .item ol li {
    font-size: 13px;
    list-style-type: cambodian;
}


.branch-detail {
    padding: 25px 25px 0;
}

.branch-detail a {
    color: #142557;
    font-size: 0.8rem;
}

.branch-detail h4 {
    color: #142557;
}

.track-trace .embed-responsive .embed-responsive-item table {
    width: 100% !important;
}

/* Date 01-03-18 add quick-xs-tools  */
section.quick-xs h4 {
    color: #fff;
    font-family: roboto;
    font-weight: bold;
    margin: 0 15px;
    text-transform: uppercase;
    font-size: 18px;
}

section.quick-xs {
    background-color: #848d92;
    padding: 1rem;
    margin-top: .5rem;
}

section.quick-xs ul {
    list-style: none;
    padding: 0 30px;
    width: 100%;
    float: left;
    margin: 0;
    /* margin-top: 15px; */
}

section.quick-xs a {
    color: #fff;
}

/* Custom update on 22-03-19 */
header {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 3px solid #F29100;
}

.top-header {
    margin: 0 15px;
}

.navbar .logo {
    margin-right: 25px;
    margin-bottom: 20px;
    width: 260px;
}

.navbar .nav-item .nav-link,
.home-page .nav-item .nav-link {
    color: #142557;
    padding: 15px 10px;
}

/* .navbar.navbar-expand-lg {
    position: static;
} */
.navbar-expand-lg .navbar-nav {
    position: relative;
}

/* slide */
.slide {
    border-bottom: 3px solid #F29100;
}


/* Autonomous */
.units h3 {
    color: #142557;
}

.units .units-icon img {
    max-width: none !important;
    height: 108px;
}

.units .niptic p {
    width: 195px;
    margin: 1.5rem auto 0 auto;
}



/* Footer */
.footer {
    background-color: #F2F2F2;
    color: #707070;
}

.footer h4 {
    color: #142557;
}

.footer .top-footer i {
    color: #142557;
}

.footer .copy-footer {
    border-top: 3px solid #F29100;
}

.footer .admin,
.footer .sale,
.footer .customer-service {
    margin-bottom: 2rem;
}


/* update home page 25-03-19 */

.home-page .home-head {
    /* padding: 10px 0; */
    background-color: #F8F8F8;
}

.home-page .home-head .text span {
    color: #070707;
    padding: 0px 10px;
}

.home-page .home-head .text span a {
    color: #070707;
    text-decoration: none;
}

.home-page .home-head .text span a:active {
    color: #F29100;
}

.home-page .home-head .text span i {
    font-size: 15px;
    color: #142557;
}
.home-page .reveal {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: 300ms ease;
    transition: 300ms ease;
  }
.home-page .overlay {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background-color: #000;
    opacity: 0.6;
    z-index: 990;
  }
  

.home-page .home-check {
    background-color: #fff;
    padding: 75px 0;
}

.home-page .home-check .check-icon {
    position: relative;
    padding: 22px 60px;
    color: #142557;
    background-color: #FFFFFF;
    border: 0.5px solid #E5E5E5;
    text-decoration: none;
    margin: 0 20px;
    -webkit-transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.home-page .home-check .check-icon:hover::before {
    opacity: 1;
}

.home-page .home-check .check-icon::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    opacity: 0;
    -webkit-transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.3s ease-in-out;
}

.home-page .home-check img {
    margin-right: 10px;
}

.home-page .home-check a:after {
    content: '';
    background-image: url(../img/line.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 1px;
    width: 125px;
    display: block;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -1px;
}

.home-page .home-check .shadow {
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) !important;
}

.home-page .service {
    background-color: #fff;
}

.home-page .service h5 {
    position: relative;
    color: #142557;
    z-index: 1;
}
.home-page .service span {
    background-color: #fff;
    padding: 10px 30px;
    z-index: 9;
}
.home-page .service h5:before {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    left: 0;
    top: 0;
    height: 1px;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.home-page .service h5:after {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    right: 0;
    height: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.home-page .service .border-right:nth-child(4n+0) {
    border-right: none !important;
}
.home-page .service .service-pro {
    background-color: #F8F8F8;
}

.home-page .service .service-pro .service-item {
    padding: 20px;
    position: relative;
    -webkit-transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.home-page .service .service-pro .service-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: opacity 0.3s ease-in-out;
}

.home-page .service .service-pro .service-item:hover::after {
    opacity: 1;
}

.home-page .service .service-pro a {
    color: #142557;
    text-decoration: none;
}

.home-page .postage-stamp {
    background-color: #fff;
    padding: 30px 0;
}

.home-page .postage-stamp a {
    color: #808080;
}

.home-page .postage-stamp h5 {
    position: relative;
    color: #142557;
    z-index: 1;
}

.home-page .postage-stamp h5 span {
    background-color: #fff;
    padding: 6px 30px;
    z-index: 2;
}

.home-page .postage-stamp h5:before {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    left: 0;
    top: 0;
    height: 1px;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.home-page .postage-stamp h5:after {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    right: 0;
    height: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.home-page .postage-stamp .stamp-slide {
    background-color: #F8F8F8;
    padding: 10px 0 30px;
}

.home-page .postage-stamp .slider img {
    width: 100%;
}

.home-page .postage-stamp .slider figure {
    margin-bottom: 0;
}

.home-page .postage-stamp .slider figure .desc {
    background-color: #fff;
    height: 100%;
    padding: 20px;
    position: relative;
}

.home-page .postage-stamp .slider figure p {
    margin-bottom: 0;
    overflow: hidden;
    line-height: 1.8;
    position: relative;
}

.home-page .postage-stamp .slider .discover {
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding-top: 20px;
}

.home-page .postage-stamp .slider-nav-thumbnails {
    list-style-type: none;
}

.home-page .slick-dots {
    padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
}

.home-page .stamp-slide .slick-dots li {
    height: 0;
}

.home-page .stamp-slide .slick-dots li.slick-active button:after {
    background-color: #F29100;
}

.home-page .stamp-slide .slick-dots li button {
    -webkit-appearance: none;
    font-size: 0;
    background-color: transparent;
    border: none;
    position: relative;
    margin-left: 1rem;
}

.home-page .stamp-slide .slick-dots li button::after {
    content: '';
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 2px solid #DBDBDB;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.home-page .home-news {
    background-color: #fff;
    padding-bottom: 30px;
}

.home-page .home-news h5 {
    position: relative;
    color: #142557;
    z-index: 1;
}

.home-page .home-news h5 span {
    background-color: #fff;
    padding: 10px 30px;
    z-index: 2;
}

.home-page .home-news h5:before {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    left: 0;
    top: 0;
    height: 1px;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.home-page .home-news h5:after {
    content: '';
    position: absolute;
    width: 40%;
    border-bottom: 1px dashed #142557;
    right: 0;
    height: 1px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}

.home-page .home-news .slick-list {
    padding: 10px 0
}

.home-page .home-news .news-content .shadow {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3) !important;
}

.home-page .home-news .news-content .card-body {
    padding: 1rem;
}

.home-page .home-news .news-content .slick-slide {
    padding-left: 15px;
    padding-right: 15px;
}

.home-page .home-news .news-content .slick-dots {
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding-left: 0;
    margin-top: 1rem;

}

.home-page .home-news .news-content .slick-dots li {
    margin: 0 5px;
}

.home-page .home-news .news-content .slick-dots li.slick-active button {
    background-color: #142557;
    border: none;
}

.home-page .home-news .news-content .slick-dots button {
    -webkit-appearance: none;
    font-size: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #142557;
    padding: 0;
}

.hom-page .home-news .slider {
    border-bottom: 3px solid #F29100;
    position: relative;
}

.home-page .home-news .news-content .card-img-top {
    height: 210px;
    overflow: hidden;
}

.home-page .home-news .news-content .card-body a {
    color: #142557;
    text-decoration: none;
}

.home-page .home-news .news-content .card-body p {
    font-size: 16px;
    height: 66px;
    overflow: hidden;
}

.home-page .home-news .news-content .card-body small {
    color: #8E8E8E;
}

.home-page .home-news .news-content .btn-primary {
    color: white;
    background-color: #142557;
    border-color: #142557;
}

.home-page .home-news .news-content .btn-primary:focus {
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.home-page .home-news .news-content i {
    color: #F29100;
    margin-left: 10px;
}

.home-page .answer-question {
    padding: 50px 0;
    background-color: #F8F8F8;
}

.home-page .answer-question h5,
.home-page .answer-question i {
    color: #142557;
    margin-left: 0;
    z-index: 1;
}

.home-page .answer-question .wrapper {
    background-color: transparent;
    width: 90%;
}

.home-page .answer-question .panel-heading {
    padding: 0;
    border: 0;
}

.home-page .answer-question .panel-title>a,
.home-page .answer-question .panel-title>a:active {
    display: block;
    padding: 15px 0;
    color: #142557;
    font-size: 1rem;
    letter-spacing: 1px;
    text-decoration: none;
    border-bottom: 0.5px solid #BABABA;
}

.home-page .answer-question .panel-heading a::before {
    color: #F29100;
    /* font-family: 'Font Awesome\ 5 Pro';
    content: "\f077"; */
    float: right;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-style: solid;
    border-width: 0.25em 0.25em 0 0;
    content: '';
    height: 12px;
    left: 0.15em;
    position: relative;
    top: 0.15em;
    transform: rotate(315deg);
    vertical-align: top;
    width: 12px;
}

.home-page .answer-question .panel-heading a.collapsed:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.home-page .answer-question .form-group {
    position: relative;
}

.home-page .answer-question .form-control {
    border: none;
    border-radius: 0;
    background-color: transparent;
    border-bottom: 1px solid #BABABA;
    font-size: 1rem;
    padding-left: 0;
    padding-right: 0;
}

.home-page .answer-question label {
    font-size: 12px;
    position: absolute;
    top: 14px;
    transition: all 0.2s ease;
}

.home-page .answer-question .float label {
    top: -10px;
}

.home-page .form-control:focus {
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.home-page .form-control:focus~label {
    top: -10px
}

.home-page .btn-primary {
    color: white;
    background-color: #142557;
    border-color: #142557;
    min-width: 100px;
}

.home-page .btn-primary:focus {
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.home-page i {
    color: #F29100;
    margin-left: 10px;
}



/* Stamps */
.stamps-page {
    background-color: #fff;
}

.stamps-page .stamp-year {
    transform: translate3d(0, -266px, 0);
    background-color: #fff;
    position: absolute;
    padding: 13px;
}

.stamps-page .datepicker table {
    width: 100%;
}

.stamps-page .datepicker table tr td span {
    height: 45px;
    line-height: 45px;
}

.stamps-page .datepicker .year.active.focused {
    background-color: #004B71;
    background-image: none;
}

.stamps-page .datepicker .datepicker-switch {
    background-color: #eee;
}

.stamps-page .btn-filter {
    background-color: #004B71;
    border: 1px solid #F29100;
    border-radius: 10px;
    margin: 0 3px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
}

.stamps-page .nav-item:first-child .btn-filter {
    margin-left: 0;
}

.stamps-page .nav-item:last-child .btn-filter {
    margin-right: 0;
}

.stamps-page a {
    color: #fff;
}

/* Detail */
.content .block-page .title {
    line-height: 1.6;
    font-weight: 700;
    font-size: 1.2rem;
    background-color: transparent !important;
}

.content .block-page h4 {
    color: #142557;
}

/* .content .block-page p img {
    height: auto;
    max-width: 250px;
    margin-right: 26px;
} */
.content .block-page p img:last-child {
    margin-right: 0;
}


/* 404 */
#notfound {
    position: relative;
    height: 100vh;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    max-width: 460px;
    width: 100%;
    text-align: center;
    line-height: 1.4;
}

.notfound .notfound-404 {
    position: relative;
    width: 180px;
    height: 180px;
    margin: 0px auto 50px;
}

.notfound .notfound-404>div:first-child {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #ffa200;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 5px dashed #000;
    border-radius: 5px;
}

.notfound .notfound-404>div:first-child:before {
    content: '';
    position: absolute;
    left: -5px;
    right: -5px;
    bottom: -5px;
    top: -5px;
    -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.1) inset;
    border-radius: 5px;
}

.notfound .notfound-404 h1 {
    font-family: 'Cabin', sans-serif;
    color: #000;
    font-weight: 700;
    margin: 0;
    font-size: 90px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.notfound h2 {
    font-family: 'Cabin', sans-serif;
    font-size: 33px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 7px;
}

.notfound p {
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}

.notfound a {
    font-family: 'Cabin', sans-serif;
    display: inline-block;
    padding: 10px 25px;
    background-color: #8f8f8f;
    border: none;
    border-radius: 40px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.notfound a:hover {
    background-color: #2c2c2c;
}

.content-header {
    background: #F5F5F5;
    width: 100%;
    padding: 20px;
    border: 1px solid #E5E5E5;
}

.button-save {
    background: #142557;
    margin-top: 1.7rem;
}

.title {
    background-color: #F5F5F5 !important;
    font-size: 16px;
}

.table .thead-light th {
    background-color: transparent !important;
}

#district-vue {
    display: none;
}

.news-category img {
    height: 224px;
    object-fit: cover;
}

.news-category .card-title {
    height: 60px;
    overflow: hidden;
}

.news-category a {
    color: #142557;
}